@import "Sleuth.css";

body
{
    background-image: none;
    width: 100%;
    padding: 0px;
}

h1, h2
{
    color: #ea8300;
}

h1.PageTitle
{
    color: #ea8300;
    float: none;
    margin: 0px 0px 10px 0px;
    padding: 10px 0px 0px 0px;
}

.TabPageOuter
{
    width: 100%;
}
.LayoutHeader
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.LayoutHeader table
{
    width: 100%;
    padding: 0px;
    margin: 0px;
    border-style: none;
    border-collapse: collapse;
}

.LayoutAll
{
    position: fixed;
    bottom: 0px;
    height: 100%;
}

.LayoutBody
{
    position: relative;
    padding-left: 2%;
    padding-right: 2%;
    padding: 10px;
    overflow: visible;
}
.LayoutPlaceHolder
{
    position: relative;
    padding: 0px;
    width: 100%;
}
.TabView
{
    position: relative;
    width: 100%;
}

.LayoutFooter
{
    position: relative;
    background-color: #80716A;
    padding: 6px 0px;
    margin: 0px;
    width: 100%;
    color: White;
    text-align: center;
    font-size: 14px;
}

.HeaderTopLeft, .HeaderTopRight
{
    height: 18px;
    background-color: #ea8300;
    text-align: center;
    padding: 0px;
    margin: 0px;
    border-bottom: solid white 2px;
}

.HeaderTopLeft
{
    border-right: solid 2px white;
}

.HeaderBottomLeft, .HeaderBottomRight
{
    padding: 0px;
    margin: 0px;
    background-color: #e5e3d7;
    border-style: none;
}

.HeaderBottomLeft
{
    border-right: solid white 2px;
    background: #E5E3D7 url(images/Integrallogo.jpg) no-repeat center center;
}

.HeaderBottomRight
{
    width: 798px;
    height: 70px;
    background: #E5E3D7 url(images/IntegralTopImage.jpg) no-repeat top left;
}

